<?php
$type = 'li';
$fileid = '30';
$status = 'a';
$creadate = '202006281649-';
$moddate = '202006281649';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('1. GuppY');
$fielda2 = stripslashes('1. GuppY');
$fieldb1 = stripslashes('<!--04-->GuppYEd');
$fieldb2 = stripslashes('<!--04-->GuppYEd');
$fieldc1 = stripslashes('<p><strong>GuppY - Education</strong>, un site pour promouvoir GuppY dans l\'éducation.</p>

');
$fieldc2 = stripslashes('<p><strong>GuppY - Education</strong>, a site&nbsp; to promote GuppY in teaching.</p>

');
$fieldd1 = stripslashes('https://guppyed.eu/index.php?lng=fr');
$fieldd2 = stripslashes('https://guppyed.eu/index.php?lng=en');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
